﻿
html{
	width:100%;
	height:100%;
	}
body
{
    width: 100%;
    height: 100%;
    background: url(Images/login_bg.jpg) no-repeat center;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
}

.page_login_box
{
    width: 1100px;
    top: 50%;
    height: 460px;
    margin-top: -230px;
    background: #333;
    position: absolute;
    left: 50%;
    margin-left: -550px;
    background: url(images/jz_bg.png) bottom left no-repeat;
}

.page_logo
{
    float: left;
    height: auto;
    width: auto;
    overflow: hidden;
    padding: 100px 0 0 470px;
}

.page_logo a
{
    display: block;
    width: 76px;
    height: 28px;
    border-radius: 3px;
    background: #6a9de9;
    text-align: center;
    line-height: 28px;
    color: #fff;
    font-size: 14px;
    margin: 0px 0 0 0px;
}

.page_logo a:hover
{
    background: #2276f3;
    text-decoration: none;
}

.page_logo span
{
    font-size: 28px;
    font-family: 微软雅黑;
}

.page_logo font span
{
    font-size: 16px;
    line-height: 32px;
    font-family: Arial, Helvetica, sans-serif;
}

.gz_login
{
    width: 970px;
    padding-left: 130px;
    height: 60px;
    background: #374f73;
    position: absolute;
    left: 50%;
    margin-left: -550px;
    bottom: 100px;
}

.gz_login div
{
    background-image: url(images/gz_bg.png);
    margin-top: 12px;
    height: 35px;
    line-height: 35px;
    padding-left: 33px;
    width: 185px;
}

.login_id
{
    background-position: 0 0;
    /*margin-left: 85px;*/
}

.login_formInput
{
    border: none;
    height: 30px;
    line-height: 30px;
    width: 180px;
    margin-top: 3px;
    color:black;
}

.login_password
{
    background-position: 0 -35px;
    margin-left: 5px;
}

.login_key
{
    background-position: 0 -70px;
    margin-left: 5px;
}

div.login_number
{
    background-position: 0 -105px;
    margin-left: 5px;
    width: 148px;
    padding: 0 5px;
}

.num_formInput
{
    width: 90px;
    margin-top: 3px;
    float: left;
}

.login_number span
{
    float: right;
    display: block;
    width: 40px;
    line-height: 35px;
    font-size: 14px;
    color: #fff;
}

div.gz_loginFormBtn
{
    width: 240px;
    height: 38px;
    margin: 9px 0 0 0px;
    padding: 0;
    background: none;
}

.btn_login, .btn_reg
{
    width: 110px;
    height: 38px;
    float: left;
    text-align: center;
    border: 0;
    padding: 0;
    font-size: 14px;
    line-height: 38px;
    display: inline-block;
    vertical-align: baseline;
    outline: 0;
    background-color: transparent;
    background: url(images/gz_bg.png) no-repeat;
    font-weight: bold;
}

.btn_login
{
    background-position: 0 -140px;
    box-shadow: 0 2px 5px rgba(0,28,88,0.3);
    color: #fff;
    float: left;
}

.btn_login:hover
{
   background-position: 0px -178px;
}

.btn_reg
{
    background-position: 0 -216px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    margin-left: 5px;
    color: #6d798c;
    float: left;
}

.btn_reg:hover
{
    background-position: 0 -254px;
    text-decoration: none;
}

.page_banquan
{
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 20px;
    color: #666;
}

